.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;

  section {
    min-width: 300px;
    min-height: 200px;
    width: auto;
    background-color: aliceblue;
    padding: 2rem;
    border-radius: 5px;
  }
}
